
Quantification tool - Feature #312

Feature # 311 (Closed): Medicine selection dialog box

New regimen dialog

01/28/2013 05:14 PM - Ricardo Memoria

Status: Closed Start date: 02/04/2013

Priority: Normal Due date: 02/08/2013

Assignee: Oleksii Kurasov % Done: 80%

Category:  Estimated time: 12.00 hours

Target version: Version 1.0 Spent time: 12.00 hours

Description

Implementation of the "New regimen dialog box" which displays a form to the user enter a new regimen.

Check the specification for details.

History

#1 - 02/17/2013 04:24 PM - Oleksii Kurasov

- % Done changed from 0 to 80

#2 - 02/17/2013 04:46 PM - Oleksii Kurasov

- Status changed from New to Closed

- Estimated time set to 12.00
